@font-face {
    font-family: GenSenRounded;
    font-weight: 400;
    src: local('GenSenRounded-JP-M'),
        url(fontFamily/genSenRounded-M.woff2) format('woff2'),
        url(fontFamily/genSenRounded-M.woff) format('woff'),
        url(fontFamily/genSenRounded-M.ttf) format('ttf');
}
@font-face {
    font-family: GenSenRounded;
    font-weight: 200;
    src: local('GenSenRounded-JP-L'),
        url(fontFamily/genSenRounded-L.woff2) format('woff2'),
        url(fontFamily/genSenRounded-L.woff) format('woff'),
        url(fontFamily/genSenRounded-L.ttf) format('ttf');
}
@font-face {
    font-family: GenSenRounded;
    font-weight: 600;
    src: local('GenSenRounded-JP-H'),
        url(fontFamily/genSenRounded-H.woff2) format('woff2'),
        url(fontFamily/genSenRounded-H.woff) format('woff'),
        url(fontFamily/genSenRounded-H.ttf) format('ttf');
}